<?php
/**
 * No Results page
 *
 * @package handmade_craft
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'handmade-craft' ),
		'panel' => 'handmade_craft_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'handmade_craft_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','handmade-craft'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'handmade_craft_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'handmade_craft_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','handmade-craft'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'handmade_craft_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','handmade-craft'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'handmade_craft_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'handmade_craft_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','handmade-craft'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);